/*     1937235 : 맞춤형 컨텐츠      */
.empty__1937235__ {padding:20px 10px;background:#fafafa;}
.empty__1937235__ p {margin:0;padding:0;}
.empty__1937235__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937235__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937235__ dd {margin:0;font-size:13px;}
.empty__1937235__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     246605 : 이미지      */
.img__246605__ {max-width:100%}
.img__246605__ * {box-sizing:border-box}
.img__246605__ a {display:block;vertical-align:top}
.img__246605__ img {width:1300px;vertical-align:top}

/*     246615 : 이미지      */
.img__246615__ {max-width:100%}
.img__246615__ * {box-sizing:border-box}
.img__246615__ a {display:block;vertical-align:top}
.img__246615__ img {width:1300px;vertical-align:top}

